Changeset 4098


Ignore:
Timestamp:
10/26/18 11:02:16 (4 years ago)
Author:
aclsce
Message:
  • Use of mpi/openmpi/2.0.4 (2.0.2 not supported anymore by TGCC) for irene compilation and execution.
File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.